E-Arogya - Feature #1181

Radiology parameter screen APIs
16/08/2024 01:27 PM - Harish Beechani

Status: Closed Start date: 15/08/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 16/08/2024 12:57 AM - Harish Beechani

- Assignee set to Vasudev Mamidi

#2 - 16/08/2024 12:58 AM - Vasudev Mamidi

- Status changed from New to In Progress

#3 - 18/08/2024 07:36 PM - Harish Beechani

- Assignee changed from Vasudev Mamidi to Harish Beechani

#4 - 18/08/2024 09:21 PM - Harish Beechani

- Status changed from In Progress to Resolved

#5 - 01/10/2024 09:11 AM - Gautam Kumar

- Status changed from Resolved to Closed
